<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<xmcda:XMCDA xmlns:xmcda="http://www.decision-deck.org/2017/XMCDA-2.2.2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-Instance">
    <methodParameters>
        <parameter id="majority">
            <value>
                <real>0.5735473454697058</real>
            </value>
        </parameter>
    </methodParameters>
</xmcda:XMCDA>
